---
apiVersion: v1
name: operator
version: 5.2.3
appVersion: master
description: Gitlab operator for managing upgrades
keywords:
- gitlab
- operator
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/operator
- https://gitlab.com/gitlab-org/charts/components/gitlab-operator
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
